[Setup]
LabelBackBtn=< 上一步
LabelNextBtn=下一步 >
LabelFinishBtn=完成
LabelCancelBtn=取消
LabelSelectLang=选择语言 :
LabelVersion=选择7.1 USB语言版本
LabelAudioExt=音频扩展安装
LabelInstall=安装中...
LabelReboot=是否重新开机以完成安装
LabelRebootRadioBtn=是
LabelNoRebootRadioBtn=否
LabelTitle=SSS 7.1 USB音频安装

[Uninstall]
LabelUninstallBtn=解除安装
LabelCancelBtn=取消
Label1=请按下"解除安裝"从本机解除安装7.1 USB音频程序
Label2=或者按下"取消"离开本程序
LabelTitle=7.1 USB音频解除安裝

[Main]
LabelMenu1=储存
LabelMenu2=读取
LabelMenu3=关于
LablePageEQ=等化器
LablePage3D=三维
LablePageEffect=音效
LablePageMic=麦克风
LablePageVirtual7ch1=虚拟7.1
LableActive=Device Active
LableUnactive=Device Unactive
LableSync=同步
LableSetting=当前音效设定定 :
LableFeatures=功能介绍
LabelCompanyName=鑫创科技

[EQ]
LableEQEnable=EQ启用
LableEQReset=重置
LableEQS1=设定1
LableEQS2=设定2
LableEQS3=设定3
LableEQS4=设定4

[3D]
Lable3DEnable=3D启用
Lable3DFBM=富迪玛
Lable3DReset=重置
Lable3DLeftChannel=左声道
Lable3DRightChannel=右声道
Lable3DConnection=联动方式

[Effect]
LableEffectNothing=无效果
LableEffectTheater=戏院
LableEffectBathroom=浴室
LableEffectLivingroom=客厅
LableEffectStoneGallery=石廊

[Mic]
LableMicBoost=增強
LableMicMute=静音
LableMicGain=麦克风增益

[Virtual7ch1]
Lable7ch1Enable=虚拟7.1启用
Lable7ch1Reset=重置
